@font-face{
    font-family:"Fira Sans";
    font-style:italic;
    font-weight:400;
    src:url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Italic.woff2) format("woff2"),url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Italic.woff) format("woff");
    font-display:swap
}
@font-face{
    font-family:"Fira Sans";
    font-style:italic;
    font-weight:300;
    src:url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-LightItalic.woff2) format("woff2"),url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-LightItalic.woff) format("woff");
    font-display:swap
}
@font-face{
    font-family:"Fira Sans";
    font-weight:300;
    src:url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Light.woff2) format("woff2"),url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Light.woff) format("woff");
    font-display:swap
}
@font-face{
    font-family:"Fira Sans";
    font-style:italic;
    font-weight:500;
    src:url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-MediumItalic.woff2) format("woff2"),url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-MediumItalic.woff) format("woff");
    font-display:swap
}
@font-face{
    font-family:"Fira Sans";
    font-weight:500;
    src:url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Medium.woff2) format("woff2"),url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Medium.woff) format("woff");
    font-display:swap
}
@font-face{
    font-family:"Fira Sans";
    font-weight:400;
    src:url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Regular.woff2) format("woff2"),url(https://cdn.wolterskluwer.io/wk/fundamentals/1.15.2/typography/assets/FiraSans-Regular.woff) format("woff");
    font-display:swap
}
.button-cta{
    max-width:100%;
    margin-top:auto;
    display:inline-block;
    font-size:14px;
    line-height:18px;
    text-decoration:none;
    background-color:#007ac3;
    color:#fff;
    border:1px solid #007ac3;
    padding:10px 16px;
    font-family:'Fira Sans';
}
.button-cta:hover{
  color:#007ac3;
   background-color:#fff;
}
.card-cta{
    max-width:100%;
    margin-top:auto;
    display:inline-block;
    font-size:14px;
    line-height:18px;
    text-decoration:none;
    color:#007ac3;
    border:1px solid #007ac3;
    padding:10px 16px;
    font-family:'Fira Sans';
}
.card-cta:hover{
    background-color:#007ac3;
    color:#fff;
}
.card-cta::after{
    display:inline-block;
    margin-left:4px;
    font-family:'Fira Sans';
    content: "→";
}
.card-cta {
    max-width: 100%;
    margin-top: auto;
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
    color: #007ac3;
    border: 1px solid #007ac3;
    padding: 10px 16px;
}
.card-cta:hover {
    background-color: #007ac3;
    color: #fff;
}
.content-Font
{
    font-family:'Fira Sans' !important;
}

#tbJurisdictions
{
    border: 1px solid #bbb;
}

.SelectedTab, .DefaultTabHover {
    background-image: none !important;
    color: white !important;
    background-color: #007AC3 !important;
    font-family:'Fira Sans' !important;
    font-size:12pt !important;
    width: 125px;
    height: 35px;
    border: 1px solid #bbb;
    /*border-top-left-radius: 15px;
    border-top-right-radius: 15px;*/
}

.DefaultTab
{
    background-image: none !important;
    color: #007AC3 !important;
    background-color: white !important;
    font-family:'Fira Sans' !important;
    font-size:12pt !important;
    width: 125px;
    height: 35px;
    border: 1px solid #bbb;
    /*border-top-left-radius: 15px;
    border-top-right-radius: 15px;*/
}
#contentProfile, #contentLicenses, #contentDocuments
{
    padding:20px;
     font-family:'Fira Sans' !important;
}
.ProfileInfoContainer
{
     font-family:'Fira Sans' !important;
}

#cmbEntitySelectedDays
{
    width: 50px;
    padding-right: 0px;
    height: 28px;
    font-size: 9pt;
}

div.loading-dialog-inner-container {
    border: 3px solid #007AC3 !important;
    font-family:'Fira Sans' !important;
}

#dlgEdit {
     position: fixed !important;
}

#dlgUpload {
     position: fixed !important;
}

#dlgAdditionalUsersRights{
    left: 25% !important;
    top: 20% !important;
}

label, .label {
    font-family:'Fira Sans' !important;
}

.chbAdditionalUsersRights{
    font-size: 9pt !important;
}

.dlgAdditionalUsersRightsLeftCol, .dlgAdditionalUsersRightsRightCol {
    margin-right: 0px !important;
}

.chbAdditionalUsersRights input[type="checkbox"]{
    height:16px !important;
    width:16px !important;
}
#contentAccounting .GridTableHeader td
{
        text-align: right !important;
}
#contentAccounting .cart-datagrid-heading-text
{
    text-align: center !important;
}
#contentAccounting .cart-datagrid-cell a{
    color: -webkit-link !important;
    cursor: pointer;
    text-decoration: underline;
}

#contentAccounting .gridButton {
    max-width: 100%;
    margin-top: auto;
    font-size: 10px;
    text-decoration: none;
    color: white;
    background-color:#007ac3;
    border: 1px solid #007ac3;
    padding: 5px;
    cursor:pointer;
}

#PreferredFlagImg img{
    margin-left:35%;
}

#grdAccounts .cart-datagrid-cell img{
    margin-left:35%;
}
#dlgCreditCard
{
    font-family:'Fira Sans' !important;
    position: fixed !important;
}

#dlgPayment
{
    font-family:'Fira Sans' !important;
    line-height: 20px;
    position: fixed !important;
}

#dlgEditQuote, #dlgViewQuote{
    /*left: 35% !important;
    top: 15% !important;*/
    width:520px !important;
    font-family:'Fira Sans' !important;
    position: fixed !important;
}

body span div
{
    z-index : 80000;
}

#dlgEmail, #dlgPassword{
    font-family:'Fira Sans' !important;
    position: fixed !important;
}

